<?php
require_once(__DIR__ . "/config.php");
session_start();

header('Expires: Sun, 01 Jan 2014 00:00:00 GMT');
header('Cache-Control: no-store, no-cache, must-revalidate');
header('Cache-Control: post-check=0, pre-check=0', false);
header('Pragma: no-cache');

if ($_SERVER['REQUEST_METHOD'] !== 'POST') {
	session_unset();
	$_SESSION['sec_token'] = sha1(md5(time()));
}

# get positions from main DB
$positions = [];
$mysqli_result = mysqli_query($mysqli, "SELECT `setting_value` FROM `plugin_settings` WHERE `setting_key` = 'HIRING_POSITIONS' AND `plugin_name` = 'hiring' ") or die(mysqli_error($mysqli));

if (mysqli_num_rows($mysqli_result) > 0) {
	
	$positions_str = mysqli_fetch_assoc($mysqli_result);
	$positions_str = $positions_str['setting_value'];
	foreach (explode("\n", $positions_str) as $position) {
		if (empty($position)) continue;
		$positions[] = $position;
	}
}

$default_positions = [
	"e-Bay seller",
	"Shipping Inspector",
	"Translator",
	"Web Designer",
];

if (empty($positions)) $positions = $default_positions;
?>

<html lang="en">
<head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type">
    <meta content="Employment Application Form" property="og:title">

    <meta http-equiv="expires" content="Sun, 01 Jan 2014 00:00:00 GMT"/>
    <meta http-equiv="pragma" content="no-cache"/>

    <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport">

    <title>Employment Application Form</title>
    <link type="text/css" rel="stylesheet" href="formCss.css">
    <link href="printForm.css" rel="stylesheet" media="print" type="text/css">
    <style type="text/css">
        .form-label-left {
            width: 120px !important;
        }

        .form-line {
            padding-top: 12px;
            padding-bottom: 12px;
        }

        .form-label-right {
            width: 120px !important;
        }

        body, html {
            margin: 0;
            padding: 0;
            background: false;
        }

        .form-all {
            margin: 0px auto;
            padding-top: 0px;
            width: 600px;
            color: #555 !important;
            font-family: 'Verdana';
            font-size: 12px;
        }
    </style>

    <script type="text/javascript" src="js/prototype.forms.js"></script>
    <script type="text/javascript" src="js/jotform.forms.js"></script>
    <script type="text/javascript">


        var jsTime = setInterval(function () {
            try {
                JotForm.jsForm = true;

                JotForm.init(function () {
                    setTimeout(function () {
                        $('input_6').hint('ex: myname@example.com');
                    }, 20);
                    JotForm.calendarMonths = [ "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December" ];
                    JotForm.calendarDays = [ "Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday" ];
                    JotForm.calendarOther = { "today": "Today" };
                    JotForm.setCalendar("30", false, false);
                    JotForm.calendarMonths = [ "January", "February", "March", "April", "May", "June", "July", "August", "September", "October", "November", "December" ];
                    JotForm.calendarDays = [ "Sunday", "Monday", "Tuesday", "Wednesday", "Thursday", "Friday", "Saturday", "Sunday" ];
                    JotForm.calendarOther = { "today": "Today" };
                    JotForm.setCalendar("27", false, false);
                    JotForm.clearFieldOnHide = "disable";
                    JotForm.onSubmissionError = "jumpToSubmit";
                });

                clearInterval(jsTime);
            } catch (e) {
            }
        }, 1000);

        function isNumber(evt) {
            evt = (evt) ? evt : window.event;
            var charCode = (evt.which) ? evt.which : evt.keyCode;
            if (charCode > 31 && (charCode < 48 || charCode > 57)) {
                return false;
            }
            return true;
        }

        function javascript_check() {
            var el = document.createElement("input");
            el.type = "hidden";
            el.name = "javaScriptEnabled";
            el.value = '1';
            document.querySelector("form").appendChild(el);
        }
    </script>
</head>
<body onload="javascript_check();">
<form accept-charset="utf-8" id="50471490646154" name="form_50471490646154" enctype="multipart/form-data" method="post"
      action="process_form.php" class="jotform-form" novalidate="true">
    <input type="hidden" name="sec_token" value="<?= $_SESSION['sec_token']; ?>">
    <input type="hidden" value="50471490646154" name="formID">
    <input type="hidden" value="<?php echo @base64_encode($project_domain); ?>" name="project"/>
    <div class="form-all">
        <ul class="form-section page-section">
            <li data-type="control_head" class="form-input-wide" id="cid_3">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h1 class="form-header" id="header_3">
                            Employment Application Form:
                        </h1>
                    </div>
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_28">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_28">
                            Personal Information:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_1" data-type="control_fullname" class="form-line jf-required">
                <label for="input_1" id="label_1" class="form-label form-label-left form-label-auto">
                    Full Name
                    <span class="form-required">
            *
          </span>
                </label>
                <div class="form-input jf-required" id="cid_1">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" id="first_1" name="q1_fullName[first]" size="10" class="form-textbox validate[required]">
            <label style="min-height: 13px;" id="sublabel_first" for="first_1"
                   class="form-sub-label"> First Name </label>
          </span>
                    <!--
					<span style="vertical-align: top" class="form-sub-label-container">
					  <input type="text" id="middle_1" name="q1_fullName[middle]" size="10" class="form-textbox">
					  <label style="min-height: 13px;" id="sublabel_middle" for="middle_1" class="form-sub-label"> Middle Name </label>
					</span>
					-->
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" id="last_1" name="q1_fullName[last]" size="15" class="form-textbox validate[required]">
            <label style="min-height: 13px;" id="sublabel_last" for="last_1" class="form-sub-label"> Last Name </label>
          </span>
                </div>
            </li>
            <li id="id_4" data-type="control_address" class="form-line jf-required">
                <label for="input_4" id="label_4" class="form-label form-label-left form-label-auto">
                    Address
                    <span class="form-required">
            *
          </span>
                </label>
                <div class="form-input jf-required" id="cid_4">
                    <table cellspacing="0" cellpadding="0" border="0" class="form-address-table" undefined=""
                           summary="">
                        <tbody>
                        <tr>
                            <td colspan="2">
                <span style="vertical-align: top" class="form-sub-label-container">
                  <input type="text" id="input_4_addr_line1" name="q4_address4[addr_line1]"
                         class="form-textbox validate[required] form-address-line">
                  <label style="min-height: 13px;" id="sublabel_4_addr_line1" for="input_4_addr_line1"
                         class="form-sub-label"> Address </label>
                </span>
                            </td>
                        </tr>
                        <!--
						<tr>
						  <td colspan="2">
							<span style="vertical-align: top" class="form-sub-label-container">
							  <input type="text" size="46" id="input_4_addr_line2" name="q4_address4[addr_line2]" class="form-textbox form-address-line">
							  <label style="min-height: 13px;" id="sublabel_4_addr_line2" for="input_4_addr_line2" class="form-sub-label"> Street Address Line 2 </label>
							</span>
						  </td>
						</tr>
						-->
                        <tr>
                            <td width="50%">
                <span style="vertical-align: top" class="form-sub-label-container">
                  <input type="text" size="21" id="input_4_city" name="q4_address4[city]"
                         class="form-textbox validate[required] form-address-city">
                  <label style="min-height: 13px;" id="sublabel_4_city" for="input_4_city"
                         class="form-sub-label"> City </label>
                </span>
                            </td>
                            <td>
                <span style="vertical-align: top" class="form-sub-label-container">
                  <!--
                  <input type="text" size="22" id="input_4_state" name="q4_address4[state]" class="form-textbox validate[required] form-address-state">
                  -->
                  <select id="input_4_state" name="q4_address4[state]"
                          class="form-textbox validate[required] form-address-state">
                      <option></option>
	<option value="AL">Alabama</option>
	<option value="AK">Alaska</option>
	<option value="AZ">Arizona</option>
	<option value="AR">Arkansas</option>
	<option value="CA">California</option>
	<option value="CO">Colorado</option>
	<option value="CT">Connecticut</option>
	<option value="DE">Delaware</option>
	<option value="DC">District Of Columbia</option>
	<option value="FL">Florida</option>
	<option value="GA">Georgia</option>
	<option value="HI">Hawaii</option>
	<option value="ID">Idaho</option>
	<option value="IL">Illinois</option>
	<option value="IN">Indiana</option>
	<option value="IA">Iowa</option>
	<option value="KS">Kansas</option>
	<option value="KY">Kentucky</option>
	<option value="LA">Louisiana</option>
	<option value="ME">Maine</option>
	<option value="MD">Maryland</option>
	<option value="MA">Massachusetts</option>
	<option value="MI">Michigan</option>
	<option value="MN">Minnesota</option>
	<option value="MS">Mississippi</option>
	<option value="MO">Missouri</option>
	<option value="MT">Montana</option>
	<option value="NE">Nebraska</option>
	<option value="NV">Nevada</option>
	<option value="NH">New Hampshire</option>
	<option value="NJ">New Jersey</option>
	<option value="NM">New Mexico</option>
	<option value="NY">New York</option>
	<option value="NC">North Carolina</option>
	<option value="ND">North Dakota</option>
	<option value="OH">Ohio</option>
	<option value="OK">Oklahoma</option>
	<option value="OR">Oregon</option>
	<option value="PA">Pennsylvania</option>
	<option value="RI">Rhode Island</option>
	<option value="SC">South Carolina</option>
	<option value="SD">South Dakota</option>
	<option value="TN">Tennessee</option>
	<option value="TX">Texas</option>
	<option value="UT">Utah</option>
	<option value="VT">Vermont</option>
	<option value="VA">Virginia</option>
	<option value="WA">Washington</option>
	<option value="WV">West Virginia</option>
	<option value="WI">Wisconsin</option>
	<option value="WY">Wyoming</option>
                      
                  </select>
                  
                  <label style="min-height: 13px;" id="sublabel_4_state" for="input_4_state" class="form-sub-label"> State / Province </label>
                </span>
                            </td>
                        </tr>
                        <tr>
                            <td width="50%">
                <span style="vertical-align: top" class="form-sub-label-container">
                  <input type="text" onkeypress="return isNumber(event)" maxlength="5" size="10" id="input_4_postal"
                         name="q4_address4[postal]" class="form-textbox validate[required] form-address-postal">
                  <label style="min-height: 13px;" id="sublabel_4_postal" for="input_4_postal" class="form-sub-label"> Postal / Zip Code </label>
                </span>
                            </td>
                            <td>
                <span style="vertical-align: top" class="form-sub-label-container">
                  <select id="input_4_country" name="q4_address4[country]" defaultcountry="United States"
                          class="form-dropdown validate[required] form-address-country">
                    <option selected="" value=""> Please Select </option>
                    <option value="United States" selected="selected"> United States </option>
                  </select>
                  <label style="min-height: 13px;" id="sublabel_4_country" for="input_4_country" class="form-sub-label"> Country </label>
                </span>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </li>
            <li id="id_5" data-type="control_phone" class="form-line jf-required">
                <label for="input_5" id="label_5" class="form-label form-label-left form-label-auto">
                    Home Phone
                    <span class="form-required">
            *
          </span>
                </label>
                <div class="form-input jf-required" id="cid_5">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" size="3" maxlength="3" id="input_5_area" name="q5_phoneNumber5[area]"
                   class="form-textbox validate[required]" onkeypress="return isNumber(event);">
            <span class="phone-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_area" for="input_5_area"
                   class="form-sub-label"> Area Code </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" size="8" maxlength="7" id="input_5_phone" name="q5_phoneNumber5[phone]"
                   class="form-textbox validate[required]" onkeypress="return isNumber(event);">
            <label style="min-height: 13px;" id="sublabel_phone" for="input_5_phone" class="form-sub-label"> Phone Number </label>
          </span>
                </div>
            </li>


            <li id="" data-type="" class="form-line jf-required">
                <label for="cell_phone" id="label_6" class="form-label form-label-left form-label-auto">
                    Cell Phone
                    <span class="form-required">
            *
          </span>
                </label>
                <div class="form-input jf-required" id="cid_6">
                    <input type="text" value="" size="30" name="cell_phone" id="cell_phone"
                           class="form-textbox validate[required]">
                </div>
            </li>


            <li id="id_6" data-type="control_email" class="form-line jf-required">
                <label for="input_6" id="label_6" class="form-label form-label-left form-label-auto">
                    E-mail
                    <span class="form-required">
            *
          </span>
                </label>
                <div class="form-input jf-required" id="cid_6">
                    <input type="email" value="" size="30" name="q6_email6" id="input_6"
                           class=" form-textbox validate[required, Email]" placeholder="ex: myname@example.com">
                </div>
            </li>
            <li id="id_9" data-type="control_birthdate" class="form-line jf-required">
                <label for="input_9" id="label_9" class="form-label form-label-left form-label-auto">
                    Birth Date
                </label>
                <div class="form-input" id="cid_9">
                <span style="vertical-align: top" class="form-sub-label-container">
            <select id="input_9_month" name="q9_birthDate9[month]" class="form-dropdown">
              <option>  </option>
              <option value="January"> January </option>
              <option value="February"> February </option>
              <option value="March"> March </option>
              <option value="April"> April </option>
              <option value="May"> May </option>
              <option value="June"> June </option>
              <option value="July"> July </option>
              <option value="August"> August </option>
              <option value="September"> September </option>
              <option value="October"> October </option>
              <option value="November"> November </option>
              <option value="December"> December </option>
            </select>
            <label style="min-height: 13px;" id="sublabel_month" for="input_9_month"
                   class="form-sub-label"> Month </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <select id="input_9_day" name="q9_birthDate9[day]" class="form-dropdown">
              <option>  </option>
              <option value="1"> 1 </option>
              <option value="2"> 2 </option>
              <option value="3"> 3 </option>
              <option value="4"> 4 </option>
              <option value="5"> 5 </option>
              <option value="6"> 6 </option>
              <option value="7"> 7 </option>
              <option value="8"> 8 </option>
              <option value="9"> 9 </option>
              <option value="10"> 10 </option>
              <option value="11"> 11 </option>
              <option value="12"> 12 </option>
              <option value="13"> 13 </option>
              <option value="14"> 14 </option>
              <option value="15"> 15 </option>
              <option value="16"> 16 </option>
              <option value="17"> 17 </option>
              <option value="18"> 18 </option>
              <option value="19"> 19 </option>
              <option value="20"> 20 </option>
              <option value="21"> 21 </option>
              <option value="22"> 22 </option>
              <option value="23"> 23 </option>
              <option value="24"> 24 </option>
              <option value="25"> 25 </option>
              <option value="26"> 26 </option>
              <option value="27"> 27 </option>
              <option value="28"> 28 </option>
              <option value="29"> 29 </option>
              <option value="30"> 30 </option>
              <option value="31"> 31 </option>
            </select>
            <label style="min-height: 13px;" id="sublabel_day" for="input_9_day" class="form-sub-label"> Day </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <select id="input_9_year" name="q9_birthDate9[year]" class="form-dropdown">
              <option>  </option>
              <option value="2015"> 2015 </option>
              <option value="2014"> 2014 </option>
              <option value="2013"> 2013 </option>
              <option value="2012"> 2012 </option>
              <option value="2011"> 2011 </option>
              <option value="2010"> 2010 </option>
              <option value="2009"> 2009 </option>
              <option value="2008"> 2008 </option>
              <option value="2007"> 2007 </option>
              <option value="2006"> 2006 </option>
              <option value="2005"> 2005 </option>
              <option value="2004"> 2004 </option>
              <option value="2003"> 2003 </option>
              <option value="2002"> 2002 </option>
              <option value="2001"> 2001 </option>
              <option value="2000"> 2000 </option>
              <option value="1999"> 1999 </option>
              <option value="1998"> 1998 </option>
              <option value="1997"> 1997 </option>
              <option value="1996"> 1996 </option>
              <option value="1995"> 1995 </option>
              <option value="1994"> 1994 </option>
              <option value="1993"> 1993 </option>
              <option value="1992"> 1992 </option>
              <option value="1991"> 1991 </option>
              <option value="1990"> 1990 </option>
              <option value="1989"> 1989 </option>
              <option value="1988"> 1988 </option>
              <option value="1987"> 1987 </option>
              <option value="1986"> 1986 </option>
              <option value="1985"> 1985 </option>
              <option value="1984"> 1984 </option>
              <option value="1983"> 1983 </option>
              <option value="1982"> 1982 </option>
              <option value="1981"> 1981 </option>
              <option value="1980"> 1980 </option>
              <option value="1979"> 1979 </option>
              <option value="1978"> 1978 </option>
              <option value="1977"> 1977 </option>
              <option value="1976"> 1976 </option>
              <option value="1975"> 1975 </option>
              <option value="1974"> 1974 </option>
              <option value="1973"> 1973 </option>
              <option value="1972"> 1972 </option>
              <option value="1971"> 1971 </option>
              <option value="1970"> 1970 </option>
              <option value="1969"> 1969 </option>
              <option value="1968"> 1968 </option>
              <option value="1967"> 1967 </option>
              <option value="1966"> 1966 </option>
              <option value="1965"> 1965 </option>
              <option value="1964"> 1964 </option>
              <option value="1963"> 1963 </option>
              <option value="1962"> 1962 </option>
              <option value="1961"> 1961 </option>
              <option value="1960"> 1960 </option>
              <option value="1959"> 1959 </option>
              <option value="1958"> 1958 </option>
              <option value="1957"> 1957 </option>
              <option value="1956"> 1956 </option>
              <option value="1955"> 1955 </option>
              <option value="1954"> 1954 </option>
              <option value="1953"> 1953 </option>
              <option value="1952"> 1952 </option>
              <option value="1951"> 1951 </option>
              <option value="1950"> 1950 </option>
              <option value="1949"> 1949 </option>
              <option value="1948"> 1948 </option>
              <option value="1947"> 1947 </option>
              <option value="1946"> 1946 </option>
              <option value="1945"> 1945 </option>
              <option value="1944"> 1944 </option>
              <option value="1943"> 1943 </option>
              <option value="1942"> 1942 </option>
              <option value="1941"> 1941 </option>
              <option value="1940"> 1940 </option>
              <option value="1939"> 1939 </option>
              <option value="1938"> 1938 </option>
              <option value="1937"> 1937 </option>
              <option value="1936"> 1936 </option>
              <option value="1935"> 1935 </option>
              <option value="1934"> 1934 </option>
              <option value="1933"> 1933 </option>
              <option value="1932"> 1932 </option>
              <option value="1931"> 1931 </option>
              <option value="1930"> 1930 </option>
              <option value="1929"> 1929 </option>
              <option value="1928"> 1928 </option>
              <option value="1927"> 1927 </option>
              <option value="1926"> 1926 </option>
              <option value="1925"> 1925 </option>
              <option value="1924"> 1924 </option>
              <option value="1923"> 1923 </option>
              <option value="1922"> 1922 </option>
              <option value="1921"> 1921 </option>
              <option value="1920"> 1920 </option>
            </select>
            <label style="min-height: 13px;" id="sublabel_year" for="input_9_year" class="form-sub-label"> Year </label>
          </span>
                </div>
            </li>
            <li id="id_46" data-type="control_checkbox" class="form-line">
                <label for="input_46" id="label_46" class="form-label form-label-left form-label-auto">
                    Are You a U.S. Citizen?
                </label>
                <div class="form-input" id="cid_46">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="Yes" name="q46_areYou[]" id="input_46_0" class="form-checkbox">
              <label for="input_46_0" id="label_input_46_0"> Yes </label>
            </span>
                        <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="No" name="q46_areYou[]" id="input_46_1" class="form-checkbox">
              <label for="input_46_1" id="label_input_46_1"> No </label>
            </span>
                    </div>
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_29">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_29">
                            Employment Desired:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_23" data-type="control_dropdown" class="form-line form-line-column form-col-1">
                <label for="input_23" id="label_23" class="form-label form-label-top">
                    Position Applying For
                </label>
                <div class="form-input-wide" id="cid_23">
                    <select name="q23_positionApplying23" id="input_23" style="width:150px" class="form-dropdown">
                        <option value=""></option>
                        <!--<option value="e-Bay seller"> e-Bay seller </option>
						<option value="Shipping Inspector"> Shipping Inspector </option>
						<option value="Translator"> Translator </option>
						<option value="Web Designer"> Web Designer </option>-->
						<?php foreach ($positions as $position): ?>
                            <option value="<?= $position; ?>"><?= $position; ?></option>
						<?php endforeach; ?>
                    </select>
            </li>
            <li id="id_30" data-type="control_datetime" class="form-line form-line-column form-col-2">
                <label for="input_30" id="label_30" class="form-label form-label-top">
                    Date You Can Start
                </label>
                <div class="form-input-wide " id="cid_30">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="2" size="2" name="q30_dateYou[month]" id="month_30"
                   class="form-textbox">
            <span class="date-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_month" for="month_30" class="form-sub-label"> Month </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="2" size="2" name="q30_dateYou[day]" id="day_30" class="form-textbox">
            <span class="date-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_day" for="day_30" class="form-sub-label"> Day </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="4" size="4" name="q30_dateYou[year]" id="year_30"
                   class="form-textbox">
            <label style="min-height: 13px;" id="sublabel_year" for="year_30" class="form-sub-label"> Year </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <img align="absmiddle" src="images/calendar.png" id="input_30_pick" alt="Pick a Date"
                 class="showAutoCalendar">
            <label style="min-height: 13px;" for="input_30_pick" class="form-sub-label">  </label>
          </span>
                </div>
            </li>
            <li id="id_31" data-type="control_textbox" class="form-line form-line-column form-col-3">
                <label for="input_31" id="label_31" class="form-label form-label-top"> Salary Desired </label>
                <div class="form-input-wide" id="cid_31">
                    <input type="text" value="" size="10" name="q31_salaryDesired" id="input_31"
                           data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_32" data-type="control_radio"
                class="form-line form-line-column form-col-1 form-line-column-clear">
                <label for="input_32" id="label_32" class="form-label form-label-top">
                    Have you ever been convicted of a crime?
                </label>
                <div class="form-input-wide" id="cid_32">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="Yes" name="q32_haveYou" id="input_32_0" class="form-radio">
              <label for="input_32_0" id="label_input_32_0"> Yes </label>
            </span>
                        <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="No" name="q32_haveYou" id="input_32_1" class="form-radio">
              <label for="input_32_1" id="label_input_32_1"> No </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_33" data-type="control_radio" class="form-line form-line-column form-col-2">
                <label for="input_33" id="label_33" class="form-label form-label-top"> Have You Applied Here
                    Before? </label>
                <div class="form-input-wide" id="cid_33">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="Yes" name="q33_haveYou33" id="input_33_0" class="form-radio">
              <label for="input_33_0" id="label_input_33_0"> Yes </label>
            </span>
                        <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="No" name="q33_haveYou33" id="input_33_1" class="form-radio">
              <label for="input_33_1" id="label_input_33_1"> No </label>
            </span>
                    </div>
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_12">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_12">
                            Education:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_18" data-type="control_textbox" class="form-line form-line-column form-col-3">
                <label for="input_18" id="label_18" class="form-label form-label-top"> High School </label>
                <div class="form-input-wide" id="cid_18">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" value="" size="40" name="q18_highSchool" id="input_18" data-type="input-textbox"
                   class=" form-textbox">
            <label style="min-height: 13px;" for="input_18"
                   class="form-sub-label"> Name of High School Attended </label>
          </span>
                </div>
            </li>
            <li id="id_35" data-type="control_textbox" class="form-line form-line-column form-col-4">
                <label for="input_35" id="label_35" class="form-label form-label-top"> Number of Years Attended </label>
                <div class="form-input-wide " id="cid_35">
                    <input type="text" value="" size="5" name="q35_numberOf" id="input_35" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_19" data-type="control_checkbox" class="form-line form-line-column form-col-5">
                <label for="input_19" id="label_19" class="form-label form-label-top"> Graduated? </label>
                <div class="form-input-wide " id="cid_19">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="Yes" name="q19_graduated19[]" id="input_19_0" class="form-checkbox">
              <label for="input_19_0" id="label_input_19_0"> Yes </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_62" data-type="control_text" class="form-line">
                <div class="form-input-wide" id="cid_62">
                    <div class="form-html" id="text_62">
                        <hr>
                    </div>
                </div>
            </li>
            <li id="id_59" data-type="control_textbox" class="form-line form-line-column form-col-1">
                <label for="input_59" id="label_59" class="form-label form-label-top"> College </label>
                <div class="form-input-wide " id="cid_59">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" value="" size="40" name="q59_college" id="input_59" data-type="input-textbox"
                   class=" form-textbox">
            <label style="min-height: 13px;" for="input_59"
                   class="form-sub-label"> Name of College/University Attended </label>
          </span>
                </div>
            </li>
            <li id="id_60" data-type="control_textbox" class="form-line form-line-column form-col-2">
                <label for="input_60" id="label_60" class="form-label form-label-top"> Number of Years Attended </label>
                <div class="form-input-wide jf-required" id="cid_60">
                    <input type="text" value="" size="5" name="q60_numberOf60" id="input_60" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_61" data-type="control_checkbox" class="form-line form-line-column form-col-3">
                <label for="input_61" id="label_61" class="form-label form-label-top"> Graduated? </label>
                <div class="form-input-wide jf-required" id="cid_61">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="Yes" name="q61_graduated[]" id="input_61_0" class="form-checkbox">
              <label for="input_61_0" id="label_input_61_0"> Yes </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_65" data-type="control_textbox" class="form-line">
                <label for="input_65" id="label_65" class="form-label form-label-left form-label-auto"> Area of
                    Study/Degree </label>
                <div class="form-input jf-required" id="cid_65">
                    <input type="text" value="" size="20" name="q65_areaOf65" id="input_65" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_63" data-type="control_text" class="form-line">
                <div class="form-input-wide" id="cid_63">
                    <div class="form-html" id="text_63">
                        <hr>
                    </div>
                </div>
            </li>
            <li id="id_38" data-type="control_textbox"
                class="form-line form-line-column form-col-1 form-line-column-clear">
                <label for="input_38" id="label_38" class="form-label form-label-top"> Graduate School </label>
                <div class="form-input-wide jf-required" id="cid_38">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" value="" size="40" name="q38_graduateSchool" id="input_38" data-type="input-textbox"
                   class=" form-textbox">
            <label style="min-height: 13px;" for="input_38"
                   class="form-sub-label"> Name of Graduate School Attended </label>
          </span>
                </div>
            </li>
            <li id="id_40" data-type="control_textbox" class="form-line form-line-column form-col-2">
                <label for="input_40" id="label_40" class="form-label form-label-top"> Number of Years Attended </label>
                <div class="form-input-wide jf-required" id="cid_40">
                    <input type="text" value="" size="5" name="q40_numberOf40" id="input_40" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_41" data-type="control_checkbox" class="form-line form-line-column form-col-3">
                <label for="input_41" id="label_41" class="form-label form-label-top"> Graduated? </label>
                <div class="form-input-wide jf-required" id="cid_41">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="Yes" name="q41_graduated41[]" id="input_41_0" class="form-checkbox">
              <label for="input_41_0" id="label_input_41_0"> Yes </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_39" data-type="control_textbox" class="form-line">
                <label for="input_39" id="label_39" class="form-label form-label-left form-label-auto"> Area of
                    Study/Degree </label>
                <div class="form-input jf-required" id="cid_39">
                    <input type="text" value="" size="20" name="q39_areaOf39" id="input_39" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_64" data-type="control_text" class="form-line">
                <div class="form-input-wide" id="cid_64">
                    <div class="form-html" id="text_64">
                        <hr>
                    </div>
                </div>
            </li>
            <li id="id_42" data-type="control_textbox"
                class="form-line form-line-column form-col-1 form-line-column-clear">
                <label for="input_42" id="label_42" class="form-label form-label-top"> Trade School/Other </label>
                <div class="form-input-wide jf-required" id="cid_42">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" value="" size="40" name="q42_tradeSchoolother" id="input_42" data-type="input-textbox"
                   class=" form-textbox">
            <label style="min-height: 13px;" for="input_42" class="form-sub-label"> Name of Trade/Technical/Other School Attended </label>
          </span>
                </div>
            </li>
            <li id="id_43" data-type="control_textbox" class="form-line form-line-column form-col-2">
                <label for="input_43" id="label_43" class="form-label form-label-top"> Number of Years Attended </label>
                <div class="form-input-wide jf-required" id="cid_43">
                    <input type="text" value="" size="5" name="q43_numberOf43" id="input_43" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_45" data-type="control_checkbox" class="form-line form-line-column form-col-3">
                <label for="input_45" id="label_45" class="form-label form-label-top"> Graduated? </label>
                <div class="form-input-wide jf-required" id="cid_45">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-checkbox-item">
              <span class="dragger-item">
              </span>
              <input type="checkbox" value="Yes" name="q45_graduated45[]" id="input_45_0" class="form-checkbox">
              <label for="input_45_0" id="label_input_45_0"> Yes </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_44" data-type="control_textbox" class="form-line">
                <label for="input_44" id="label_44" class="form-label form-label-left form-label-auto"> Area of
                    Study/Degree </label>
                <div class="form-input jf-required" id="cid_44">
                    <input type="text" value="" size="20" name="q44_areaOf" id="input_44" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_52">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_52">
                            Skills/Qualifications:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_53" data-type="control_textarea" class="form-line">
                <label for="input_53" id="label_53" class="form-label form-label-left form-label-auto"> Skills </label>
                <div class="form-input jf-required" id="cid_53">
          <span style="vertical-align: top" class="form-sub-label-container">
            <textarea rows="6" cols="50" name="q53_skills" class="form-textarea" id="input_53"></textarea>
            <label style="min-height: 13px;" for="input_53" class="form-sub-label"> List any relevant skills </label>
          </span>
                </div>
            </li>
            <li id="id_54" data-type="control_textarea" class="form-line">
                <label for="input_54" id="label_54" class="form-label form-label-left form-label-auto">
                    Qualifications </label>
                <div class="form-input jf-required" id="cid_54">
          <span style="vertical-align: top" class="form-sub-label-container">
            <textarea rows="6" cols="50" name="q54_qualifications" class="form-textarea" id="input_54"></textarea>
            <label style="min-height: 13px;" for="input_54" class="form-sub-label"> List any relevant certifications or qualifications </label>
          </span>
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_24">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_24">
                            Current Employment:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_25" data-type="control_textbox" class="form-line form-line-column form-col-1">
                <label for="input_25" id="label_25" class="form-label form-label-top"> Current Employer </label>
                <div class="form-input-wide jf-required" id="cid_25">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="text" value="" size="35" name="q25_currentEmployer" id="input_25" data-type="input-textbox"
                   class=" form-textbox">
            <label style="min-height: 13px;" for="input_25" class="form-sub-label"> Name of Current Employer or NONE if not Employed </label>
          </span>
                </div>
            </li>
            <li id="id_26" data-type="control_textbox" class="form-line form-line-column form-col-2">
                <label for="input_26" id="label_26" class="form-label form-label-top"> Position </label>
                <div class="form-input-wide jf-required" id="cid_26">
                    <input type="text" value="" size="25" name="q26_position26" id="input_26" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_47" data-type="control_textbox"
                class="form-line form-line-column form-col-1 form-line-column-clear">
                <label for="input_47" id="label_47" class="form-label form-label-top"> Salary </label>
                <div class="form-input-wide jf-required" id="cid_47">
                    <input type="text" value="" size="10" name="q47_salary47" id="input_47" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_48" data-type="control_textbox" class="form-line form-line-column form-col-2">
                <label for="input_48" id="label_48" class="form-label form-label-top"> Reason for Leaving? </label>
                <div class="form-input-wide jf-required" id="cid_48">
                    <input type="text" value="" size="35" name="q48_reasonFor" id="input_48" data-type="input-textbox"
                           class=" form-textbox">
                </div>
            </li>
            <li id="id_27" data-type="control_datetime"
                class="form-line form-line-column form-col-1 form-line-column-clear">
                <label for="input_27" id="label_27" class="form-label form-label-top"> Start Date </label>
                <div class="form-input-wide jf-required" id="cid_27">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="2" size="2" name="q27_startDate27[month]" id="month_27"
                   class="form-textbox">
            <span class="date-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_month" for="month_27" class="form-sub-label"> Month </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="2" size="2" name="q27_startDate27[day]" id="day_27"
                   class="form-textbox">
            <span class="date-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_day" for="day_27" class="form-sub-label"> Day </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" value="" maxlength="4" size="4" name="q27_startDate27[year]" id="year_27"
                   class="form-textbox">
            <label style="min-height: 13px;" id="sublabel_year" for="year_27" class="form-sub-label"> Year </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <img align="absmiddle" src="images/calendar.png" id="input_27_pick" alt="Pick a Date"
                 class="showAutoCalendar">
            <label style="min-height: 13px;" for="input_27_pick" class="form-sub-label">  </label>
          </span>
                </div>
            </li>
            <li id="id_34" data-type="control_radio" class="form-line form-line-column form-col-2">
                <label for="input_34" id="label_34" class="form-label form-label-top"> May We Contact? </label>
                <div class="form-input-wide jf-required" id="cid_34">
                    <div class="form-single-column">
            <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="Yes" name="q34_mayWe" id="input_34_0" class="form-radio">
              <label for="input_34_0" id="label_input_34_0"> Yes </label>
            </span>
                        <span style="clear:left;" class="form-radio-item">
              <span class="dragger-item">
              </span>
              <input type="radio" value="No" name="q34_mayWe" id="input_34_1" class="form-radio">
              <label for="input_34_1" id="label_input_34_1"> No </label>
            </span>
                    </div>
                </div>
            </li>
            <li id="id_99" data-type="control_phone" class="form-line">
                <label for="input_99" id="label_99" class="form-label form-label-left form-label-auto"> Phone
                    Number </label>
                <div class="form-input jf-required" id="cid_99">
          <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" size="3" id="input_99_area" name="q99_phoneNumber99[area]" class="form-textbox">
            <span class="phone-separate">
              &nbsp;-
            </span>
            <label style="min-height: 13px;" id="sublabel_area" for="input_99_area"
                   class="form-sub-label"> Area Code </label>
          </span>
                    <span style="vertical-align: top" class="form-sub-label-container">
            <input type="tel" size="8" id="input_99_phone" name="q99_phoneNumber99[phone]" class="form-textbox">
            <label style="min-height: 13px;" id="sublabel_phone" for="input_99_phone" class="form-sub-label"> Phone Number </label>
          </span>
                </div>
            </li>
            <li id="id_75" data-type="control_text" class="form-line">
                <div class="form-input-wide" id="cid_75">
                    <div class="form-html" id="text_75">
                        <hr>
                    </div>
                </div>
            </li>
            <li data-type="control_head" class="form-input-wide" id="cid_94">
                <div class="form-header-group">
                    <div class="header-text httal htvam">
                        <h3 class="form-header" id="header_94">
                            Send Application:
                        </h3>
                    </div>
                </div>
            </li>
            <li id="id_95" data-type="control_text" class="form-line">
                <div class="form-input-wide" id="cid_95">
                    <div class="form-html" id="text_95">
                        <p>By clicking the submit button below, I cerity that all of the information provided by me on
                            this
                            application is true and complete, and I understand that if any false information,
                            ommissions, or
                            misrepresentations are discovered, my application may be rejected and, if I am employed, my
                            employement may be terminated at any time. &nbsp;</p>
                        <p>In consideration of my employment, I agree to conform to the company's rules and regulations,
                            and I
                            agree that my employment and compenstation can be terminated, with or without cause, and
                            with or
                            without notice, at any time, at either my or the company's option. &nbsp;</p>
                        <p>I also understand and agree that the terms and conditions of my employment may be changed,
                            with or
                            without cause, and with or without notice, at any time by the company. &nbsp;</p>
                    </div>
                </div>
            </li>
            <li id="id_2" data-type="control_button" class="form-line">
                <div class="form-input-wide" id="cid_2">
                    <div class="form-buttons-wrapper" style="margin-left:126px">
                        <button class="form-submit-button" type="submit" id="input_2">
                            Submit
                        </button>
                    </div>
                </div>
            </li>
            <!--    <li style="display:none">-->
            <!--        Should be Empty:-->
            <!--        <input type="text" value="" name="website">-->
            <!--    </li>-->
        </ul>
    </div>
    <!--    <input type="hidden" value="50471490646154-50471490646154" name="simple_spc" id="simple_spc">-->
    <!--    <script type="text/javascript">-->
    <!--        document.getElementById("si" + "mple" + "_spc").value = "50471490646154-50471490646154";-->
    <!--    // </script>-->
    <!--        // <input type="hidden" name="event_id" value="1445670576519_50471490646154_d2re0KS">-->

</form>
<!--    < img-->
<!--    src = "#"-->
<!--    style = "display: none;" >-->
<!--
< div
class
= "calendar popup"
style = "position: absolute; display: none;" >
< table >
< thead >
< tr >
< td
colspan = "7"
class
= "title" > October
2015 < /td>
< /tr>
< tr >
< td
class
= "button previousYear" > ?
<
/td>
< td
class
= "button previousMonth" > ?
<
/td>
< td
colspan = "3"
class
= "button todayButton" > Today < /td>
< td
class
= "button nextMonth" > ?
<
/td>
< td
class
= "button nextYear" > ?
<
/td>
< /tr>
< tr >
< th
class
= "weekend" > S < /th>
< th > M < /th>
< th > T < /th>
< th > W < /th>
< th > T < /th>
< th > F < /th>
< th
class
= "weekend" > S < /th>
< /tr>
< /thead>
< tbody >
< tr
class
= "days" >
< td
class
= "otherDay weekend" > 27 < /td>
< td
class
= "otherDay" > 28 < /td>
< td
class
= "otherDay" > 29 < /td>
< td
class
= "otherDay" > 30 < /td>
< td
class
= "" > 1 < /td>
< td
class
= "" > 2 < /td>
< td
class
= "weekend" > 3 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 4 < /td>
< td
class
= "" > 5 < /td>
< td
class
= "" > 6 < /td>
< td
class
= "" > 7 < /td>
< td
class
= "" > 8 < /td>
< td
class
= "" > 9 < /td>
< td
class
= "weekend" > 10 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 11 < /td>
< td
class
= "" > 12 < /td>
< td
class
= "" > 13 < /td>
< td
class
= "" > 14 < /td>
< td
class
= "" > 15 < /td>
< td
class
= "" > 16 < /td>
< td
class
= "weekend" > 17 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 18 < /td>
< td
class
= "" > 19 < /td>
< td
class
= "" > 20 < /td>
< td
class
= "" > 21 < /td>
< td
class
= "" > 22 < /td>
< td
class
= "" > 23 < /td>
< td
class
= "selected today weekend" > 24 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 25 < /td>
< td
class
= "" > 26 < /td>
< td
class
= "" > 27 < /td>
< td
class
= "" > 28 < /td>
< td
class
= "" > 29 < /td>
< td
class
= "" > 30 < /td>
< td
class
= "weekend" > 31 < /td>
< /tr>
< tr
class
= "days"
style = "display: none;" >
< td
class
= "otherDay weekend" > 1 < /td>
< td
class
= "otherDay" > 2 < /td>
< td
class
= "otherDay" > 3 < /td>
< td
class
= "otherDay" > 4 < /td>
< td
class
= "otherDay" > 5 < /td>
< td
class
= "otherDay" > 6 < /td>
< td
class
= "otherDay weekend" > 7 < /td>
< /tr>
< tr
class
= "days"
style = "display: none;" >
< td
class
= "otherDay weekend" > 8 < /td>
< td
class
= "otherDay" > 9 < /td>
< td
class
= "otherDay" > 10 < /td>
< td
class
= "otherDay" > 11 < /td>
< td
class
= "otherDay" > 12 < /td>
< td
class
= "otherDay" > 13 < /td>
< td
class
= "otherDay weekend" > 14 < /td>
< /tr>
< /tbody>
< /table>
< /div>
< div
class
= "calendar popup"
style = "position: absolute; display: none;" >
< table >
< thead >
< tr >
< td
colspan = "7"
class
= "title" > October
2015 < /td>
< /tr>
< tr >
< td
class
= "button previousYear" > ?
<
/td>
< td
class
= "button previousMonth" > ?
<
/td>
< td
colspan = "3"
class
= "button todayButton" > Today < /td>
< td
class
= "button nextMonth" > ?
<
/td>
< td
class
= "button nextYear" > ?
<
/td>
< /tr>
< tr >
< th
class
= "weekend" > S < /th>
< th > M < /th>
< th > T < /th>
< th > W < /th>
< th > T < /th>
< th > F < /th>
< th
class
= "weekend" > S < /th>
< /tr>
< /thead>
< tbody >
< tr
class
= "days" >
< td
class
= "otherDay weekend" > 27 < /td>
< td
class
= "otherDay" > 28 < /td>
< td
class
= "otherDay" > 29 < /td>
< td
class
= "otherDay" > 30 < /td>
< td
class
= "" > 1 < /td>
< td
class
= "" > 2 < /td>
< td
class
= "weekend" > 3 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 4 < /td>
< td
class
= "" > 5 < /td>
< td
class
= "" > 6 < /td>
< td
class
= "" > 7 < /td>
< td
class
= "" > 8 < /td>
< td
class
= "" > 9 < /td>
< td
class
= "weekend" > 10 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 11 < /td>
< td
class
= "" > 12 < /td>
< td
class
= "" > 13 < /td>
< td
class
= "" > 14 < /td>
< td
class
= "" > 15 < /td>
< td
class
= "" > 16 < /td>
< td
class
= "weekend" > 17 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 18 < /td>
< td
class
= "" > 19 < /td>
< td
class
= "" > 20 < /td>
< td
class
= "" > 21 < /td>
< td
class
= "" > 22 < /td>
< td
class
= "" > 23 < /td>
< td
class
= "selected today weekend" > 24 < /td>
< /tr>
< tr
class
= "days" >
< td
class
= "weekend" > 25 < /td>
< td
class
= "" > 26 < /td>
< td
class
= "" > 27 < /td>
< td
class
= "" > 28 < /td>
< td
class
= "" > 29 < /td>
< td
class
= "" > 30 < /td>
< td
class
= "weekend" > 31 < /td>
< /tr>
< tr
class
= "days"
style = "display: none;" >
< td
class
= "otherDay weekend" > 1 < /td>
< td
class
= "otherDay" > 2 < /td>
< td
class
= "otherDay" > 3 < /td>
< td
class
= "otherDay" > 4 < /td>
< td
class
= "otherDay" > 5 < /td>
< td
class
= "otherDay" > 6 < /td>
< td
class
= "otherDay weekend" > 7 < /td>
< /tr>
< tr
class
= "days"
style = "display: none;" >
< td
class
= "otherDay weekend" > 8 < /td>
< td
class
= "otherDay" > 9 < /td>
< td
class
= "otherDay" > 10 < /td>
< td
class
= "otherDay" > 11 < /td>
< td
class
= "otherDay" > 12 < /td>
< td
class
= "otherDay" > 13 < /td>
< td
class
= "otherDay weekend" > 14 < /td>
< /tr>
< /tbody>
< /table>
< /div>-->

</body>
</html>

